On Sun, 10 Sep 2000, Wandered Inn wrote:

> ebi5 wrote:
> > 
> > On Fri, 8 Sep 2000, Wandered Inn wrote:
> > 
> > > Apparently, 1.1.25 requires the new lprng stuff.
> > 
> > Not a true statement.
> > 
> > Does you printer work otherwise?
> 
> Yes, I've got one printer that is attached to this machine and a second
> that is available via samba.  Every other program sees both printers.
> 
> The reason I noted that 1.1.25 needs lprng is because I get an error
> from gimp when I open the print dialog window.  The error says it can't
> find lpstat.  The only place I could find lpstat was in the lprng dist.
> 

Yes, lpstat is in the lprng package but is also in the lpr package.
Probably all of the printing packages have it. Run updatedb and do a
'locate lpstat'.

::::: Gene Imes                      http://www.ozob.net :::::

Reply via email to